div.ccm-page main div.container{
    max-width: 1300px;
}

.latest-news-search-form-wrapper{
    width: 100%;
    margin-top: 0;
}
div.ccm-page form.latest-news-search-block-form{
	margin: 0;
	overflow: hidden;
    position: relative;
}
.latest-news-search-block-form .ccm-search-block-text{
	border-radius: 0;
    padding: 6px 20px;
    height: auto;
    -webkit-transition: border linear .2s;
    -moz-transition: border linear .2s;
    -o-transition: border linear .2s;
    transition: border linear .2s;
    width: 100%;
    border: 1px solid #6ca437;
}
.latest-news-search-block-form input:focus{
	box-shadow:none;
}
.latest-news-search-btn{
	display: inline-block;
	background: none;
	border: 0;
    background-color: #6ca437;
    color: #fff;
    font-size: 20px;
    padding: 0 10px;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}
.latest-news-search-btn:focus{
	outline: 0;
}

.latest-news-search-btn:hover{
    background-color: #629532;
}

@media (min-width: 768px){
    .latest-news-search-block-form .ccm-search-block-text{
        width: 350px;
    }
    .latest-news-search-form-wrapper{
        width: auto;
    }

    div.ccm-page form.latest-news-search-block-form{
        margin-left: 20px;
    }
}

@media (max-width: 768px){
    .latest-news-search-form-wrapper{
        margin-top: 20px;
    }
}